<Employees>
    <GlobalSettings>
        <AddNewUpdateExistingOnly>Y</AddNewUpdateExistingOnly>
        <UseAltEmplNumber>N</UseAltEmplNumber>
        <NewEmployeePosUser>Y</NewEmployeePosUser>
    </GlobalSettings>
    <UpdateEmployee>
        <EmployeeNumber>{{employee_id}}</EmployeeNumber>
        <Jobs>
            <DeleteJobs>Y</DeleteJobs>
            {%- for pay_rate in pay_rates %}
            <JobRecord>
                <JobNumber>{{pay_rate.JOB_CODE}}</JobNumber>
                <Rate>{{pay_rate.RATE}}</Rate>
                {%- if pay_rate.JOB_CODE == deleted_job_id or pay_rate.ACTIVE_JOB == False %}
                <JobStatus>I</JobStatus>
                {%- endif %}
                {%- if pay_rate.PRIME_JOB == True and pay_rate.JOB_CODE != deleted_job_id %}
                <DefaultJob>Y</DefaultJob>
                {%- endif %}
            </JobRecord>
            {%- endfor %}
        </Jobs>
    </UpdateEmployee>
</Employees>